Announcement

Collapse
No announcement yet.

Error after install of 5 Connect

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error after install of 5 Connect

    Hi,

    I am new to vBulletin and have installed the program as per the instructions. All went pretty well (I had to manually add in my details into the config file) but everything else went along fine. After to the install completed and I clicked the button to go to the forum, I received this error.

    Notice: Undefined config property 'core_path' in /home/maryfran/public_html/forum/includes/api/interface/collapsed.php on line 25 in /home/maryfran/public_html/forum/includes/vb5/config.php on line 64

    Warning: require_once(/vb/vb.php): failed to open stream: No such file or directory in /home/maryfran/public_html/forum/includes/api/interface/collapsed.php on line 26

    Fatal error: require_once(): Failed opening required '/vb/vb.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/maryfran/public_html/forum/includes/api/interface/collapsed.php on line 26

    I am not sure why it is having trouble opening vb/vb.php as the file is in this folder.....but in includes/vb5/ there is no config.php file as the first error Notice is referring to.

    My file vb/vb.php has permissions of 644 so it should read/write.

    My Server stats are: PHP version - 5.6.10, Apache version - 2.4.12

    I am not sure what I have done wrong, and am hoping that someone could point me in the right direction.

    Thanks in advance for your help,

    Jeff
    Last edited by NitwitCollections; Sun 18th Oct '15, 1:12pm.

  • #2
    I saw on another board in doing searches related to my problem, to try re-uploading the entire set of files to the server and try installing once again, as FTP can sometimes corrupt a file. I have now done this and all is working fine! I hope that this post can help someone else with the answer they needed.

    Comment

    Related Topics

    Collapse

    Working...
    X